#ifndef INCLUDED_OOO_VBA_WORD_WDPARAGRAPHALIGNMENTHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDPARAGRAPHALIGNMENTHID_HPP

#include "ooo/vba/word/WdParagraphAlignmentHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDPARAGRAPHALIGNMENTHID_HPP
